.icon-list {
  padding-left: 0;
  list-style: none;
}
.icon-list li {
  display: flex;
  align-items: flex-start;
  margin-bottom: .25rem;
}
.icon-list li::before {
  display: block;
  flex-shrink: 0;
  width: 1.5em;
  height: 1.5em;
  margin-right: .5rem;
  content: "";
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23212529' viewBox='0 0 16 16'%3E%3Cpath d='M8 0a8 8 0 1 1 0 16A8 8 0 0 1 8 0zM4.5 7.5a.5.5 0 0 0 0 1h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H4.5z'/%3E%3C/svg%3E") no-repeat center center / 100% auto;
}


.btn, .fileupload-buttonbar .toggle {
  margin-bottom: 5px;
  }
  .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #eba715;
  border-color: #c77305;
  }
  .btn:hover, .btn:focus {
  color: #333;
  text-decoration: none;
  }
  .fileinput-button {
  position: relative;
  overflow: hidden;
  }
  .btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  }
  .glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  }
  .glyphicon-plus:before {
  content: "\2b";
  }
  .btn-success {
  color: #fff;
  background-color: #ffffff;
  /*border-color: #4cae4c;*/
  font-weight: bold;
  text-align: center;
  padding: 1em 15em;
  margin: 10px 0px 0px 0px;
  color: #555;
  border: 2px dashed #555;
  border-radius: 7px;
  margin-bottom: 20px;
  }
  
  .fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  font-size: 200px;
  direction: ltr;
  cursor: pointer;
  }
  input[type=file] {
  display: block;
  }
  input, button, select, textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  }
  button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
  }
  input[type="file"] {
  align-items: baseline;
  color: inherit;
  text-align: start;
  }
  input[type="hidden"], input[type="image"], input[type="file"] {
  -webkit-appearance: initial;
  padding: initial;
  background-color: initial;
  border: initial;
  }
  input[type="password"], input[type="search"] {
  -webkit-appearance: textfield;
  padding: 1px;
  background-color: white;
  border: 2px inset;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  -webkit-rtl-ordering: logical;
  -webkit-user-select: text;
  cursor: auto;
  }
  input, textarea, keygen, select, button {
  margin: 0em;
  font: -webkit-small-control;
  color: initial;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  }
  user agent stylesheetinput, textarea, keygen, select, button, meter, progress {
  -webkit-writing-mode: horizontal-tb;
  }
  


/* For specific buttons */

  .sellclass{
    color:red;
    font-weight: bold;
    }
    .buyclass{
    color:green;
    font-weight: bold;
    }
    .profitcls
    {
    color:green;
    }
    .losscls
    {
    color:red;
    }
    .inp_cls
    {
      max-width:3%;
      float: left;
      margin:0px;
    }
    .btclr
    {
      background-color: #33C3F0;
    }
    .img-cus
    {
      max-width: 150px;
      max-height: 100px;
    }
    .btcustast
    {
      background-color: #128078;
    }